let fatigued = this.actor.hasCondition("fatigued")
                            if (!fatigued)
                            {
                                this.actor.addCondition("fatigued")
                                ui.notifications.notify("Exténué ajouté à " + this.actor.name + " qui ne peut pas être retiré tant que le symptôme de Malaise est présent.")
                            }